========================
dials.algorithms.scaling
========================

.. automodule:: dials.algorithms.scaling
    :members:
    :undoc-members:
    :show-inheritance:

model.model
^^^^^^^^^^^

.. automodule:: dials.algorithms.scaling.model.model
    :members:
    :undoc-members:
    :show-inheritance:

outlier_rejection
^^^^^^^^^^^^^^^^^

.. automodule:: dials.algorithms.scaling.outlier_rejection
    :members:
    :undoc-members:
    :show-inheritance:
